<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class BankAccount extends Model
{
    use SoftDeletes;
	
	protected $dates = ['deleted_at'];
	
	protected $fillable = [
		'customer_id',
		'account_name',
		'account_number',
		'bank_name'
	];
	
	public function customer()
	{
		return $this->belongsTo('App\Customer');
	}
}
